body {
    background:  #080600; 
    font-family:sans-serif; 
    color: white;}

body p {
    font-size: 0.8rem}

h1 {
    background: white; 
    text-align: center; 
    color: black; ; 
    padding: 1rem;
    margin: 0rem;
}

h2{text-align: center; 
    padding: 2rem;
    margin: 2rem 0rem 0rem 0rem; 
    box-sizing: border-box; 
    border: solid #f79816; width: 100% }

/*mision - vision - proyecto*/
.todo{
    margin:0rem;
    padding: 0rem;
    display: flex;
    flex-direction: column ;
    text-align: center;
}

article {
    width: 100%;
    padding: 0rem 0rem 2rem 0rem;
    display: block;
    justify-content: space-around;
}

h3:hover{color: #f79816;}
.negrita {
    font-size: 0.9rem;
    font-weight: bold;}

/*plan de trabajo*/
.plan h3{
    text-align: center;}
.plan p {text-align: justify;
padding: 0rem 16rem 0rem 16rem;}

/*volver*/
a {background: white; 
    color: black; 
    text-decoration: none;
    font-size: 1rem;
    margin: -10rem 0rem 0rem 0rem; 
    border-radius: 1rem 0rem 0rem 0rem;
    padding: 0.5rem 1rem 0.5rem 1rem;
    margin: 5rem 1rem 1rem 1rem}

a:hover {background:#f79816;color: black }


footer p{
    background: #fffefe; 
    text-align: center; 
    color: black;
    font-size: 0.6rem;
    padding: 0.3rem;
    margin: 0rem;
}



@media (min-width:400px)
{
    .todo{
    text-align: left;
    display: flex;
    flex-direction: row ;
    justify-content: space-around;
    }
    article {
    width: 45% ;
    padding: 0rem 2rem 0rem 2rem ;   
    } 
}
   
    
  
@media (max-width:950px)
{     .plan p{padding: 0rem;}
      
}  
